<!DOCTYPE html>
<html lang="it">
  <head>
    <!--
      Nome: Cristian
      Cognome: Monticone
      Matricola: 842201
      Tema del sito: Piattaforma di e-commerce betelgeuse shop
      Descrizione del file:
        File HTML principale del sito contenente le dipendenze alle librerie
        jquery, bootsrap 4 e handlebars.
        Vengono anche richiamati file js contenente il codice dei controller +
        ed il modello.
    -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Betelgeuse Shop</title>
    <link rel="icon" href="view/img/logo.png">
    <!-- My CSS -->
    <link rel="stylesheet" href="view/css/style.css">
    <!-- CSS Dependances -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <!-- JS Dependances -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/handlebars.js/4.0.12/handlebars.min.js"></script>
    <!-- Model -->
    <script src="model/model.js"></script>
    <!-- Controllers -->
    <script src="controller/mainController.js"></script>
    <script src="controller/navController.js"></script>
    <script src="controller/loginController.js"></script>
    <script src="controller/registerController.js"></script>
    <script src="controller/categoriesController.js"></script>
    <script src="controller/productsController.js"></script>
    <script src="controller/cartController.js"></script>
    <script src="controller/orderController.js"></script>
  </head>
  <body>
    <div id="header">
    </div>
    <div id="main-frame">
    </div>
  </body>
</html>
